#center{ width:950px; height:auto; margin:auto}

<!--top-->


/*bottom*/



<!-- ÎÄ×Ö-->
.bodyt13 {color: #07519a;font-size: 13px;}

<!--Á´½Ó-->
/*Á´½Ócss*/
a.bt13_l:link {
	color: #07519a;
	text-decoration: none;
	font-size:13px;
}
a.bt13_l:visited {
	text-decoration: none;
	color: #07519a;
	font-size:13px;
}
a.bt13_l:hover {
	text-decoration: underline;
	color: #FF0000;
	font-size:13px;
}
a.bt13_l:active {
	text-decoration: none;
	color: #FF0000;
	font-size:13px;
}
